Ubuntu – Will it be possible to use GTK3.2’s HTML5 extension in 11.10

11.10gtkhtml5

Does anybody know wether or not it willbe possible to use the GTK3.2's new HTML5-extension in Ubuntu 11.10? They announced that GNOME3.2 will be included, but will they build the GTK packages with the new HTML5-extension enabled?

Best Answer

Not in Oneiric, it seems, but it should be possible in 12.04. Since this was only released a couple of days ago, it was probably too late to get it in 11.10. The GTK applications will just work. You'll run them like this: GDK_BACKEND=broadway someapp.